<?php
$z[0]=Array("field","八大峡公园,八大峡公园介绍,市南",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","八大峡公园地处前海，位于栈桥西部，东起慰农公园，西至团岛，海岸线长3000余米，共有七处较大绿地，新建成的八大峡广场，面积达六万余平方米，草坪四季常绿，景色优美，园内共设有三组体育设施，新建标准门球场地4个。因区内8条马路以我国著名的8个峡谷命名",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","八大峡公园_市南区八大峡公园旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　八大峡公园地处前海，位于栈桥西部，东起慰农公园，西至团岛，海岸线长3000余米，共有七处较大绿地，新建成的八大峡广场，面积达六万余平方米，草坪四季常绿，景色优美，园内共设有三组体育设施，新建标准门球场地4个。因区内8条马路以我国著名的8个峡谷命名，且有与青岛著名的“八大关”东西并峙，争芳斗艳之意，故称“八大峡”。游览八大峡，可沿西陵峡路漫步 。西陵峡路紧傍海边，临海一侧围以石砌护栏。沿海漫步 ，可一览八大峡海岸风光。\n</p><p>　　八大峡东与栈桥海滨相连，景区内有形态各异的高层建筑、雕塑，如海上皇宫、海关大楼、海牛雕塑等等。总投资达六亿元的中苑海上广场，也已开始接纳游客，公园内的两处游艇码头，即可乘船海上观光，又可外出钓鱼休闲，八大峡公园是您休闲娱乐的好去处。</div><br clear=all>",553,1267);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040GV943P-145W.gif",1269,1353);
$z[7][4]['name']="litpic";

?>